Page MenuHomePhabricator

Add AQS endpoint providing top editors ("most prolific contributors") and top pages (by number of edits, by net-bytes-diff and abs-bytes diff)
Closed, ResolvedPublic5 Story Points

Description

This endpoint will be used to generate the report in wikistats.

Details

Related Gerrit Patches:

Event Timeline

JAllemandou triaged this task as Normal priority.
JAllemandou created this task.
Milimetric raised the priority of this task from Normal to High.Aug 9 2018, 3:51 PM
Milimetric moved this task from Incoming to Wikistats Beta on the Analytics board.

Change 454242 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/refinery@master] Replace ids with text in mediawiki-history-reduced

https://gerrit.wikimedia.org/r/454242

Change 454243 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/aqs@master] Update Wikistats2 top and per-editors/edited-pages

https://gerrit.wikimedia.org/r/454243

JAllemandou renamed this task from Add AQS endpoint providing top editors (by number of edits, by net-bytes-diff and abs-bytes diff) to Add AQS endpoint providing top editors and top pages (by number of edits, by net-bytes-diff and abs-bytes diff).Aug 21 2018, 11:21 AM
JAllemandou moved this task from In Progress to In Code Review on the Analytics-Kanban board.

Change 454243 merged by Milimetric:
[analytics/aqs@master] Update Wikistats2 top and per-editors/edited-pages

https://gerrit.wikimedia.org/r/454243

Change 454242 merged by Joal:
[analytics/refinery@master] Replace ids with text in mediawiki-history-reduced

https://gerrit.wikimedia.org/r/454242

Nuria set the point value for this task to 5.Sep 4 2018, 4:01 PM
Nuria renamed this task from Add AQS endpoint providing top editors and top pages (by number of edits, by net-bytes-diff and abs-bytes diff) to Add AQS endpoint providing top editors ("most prolific contributors") and top pages (by number of edits, by net-bytes-diff and abs-bytes diff).Sep 20 2018, 2:59 PM
Nuria closed this task as Resolved.Sep 25 2018, 11:04 PM